#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `point_of_sale` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-point-of-sale",
    version = "7.0.355",
    description = "Point of Sale",
    long_description = 
"""

Quick and Easy sale process
===========================

This module allows you to manage your shop sales very easily with a fully web based touchscreen interface.
It is compatible with all PC tablets and the iPad, offering multiple payment methods. 

Product selection can be done in several ways: 

* Using a barcode reader
* Browsing through categories of products or via a text search.

Main Features
-------------
* Fast encoding of the sale
* Choose one payment method (the quick way) or split the payment between several payment methods
* Computation of the amount of money to return
* Create and confirm the picking list automatically
* Allows the user to create an invoice automatically
* Refund previous sales
    
""",
    url = "",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.point_of_sale': ".",
    },
    packages = ["openerp.addons.point_of_sale","openerp.addons.point_of_sale.controllers","openerp.addons.point_of_sale.report","openerp.addons.point_of_sale.wizard"],
    package_data = {
        'openerp.addons.point_of_sale': ["i18n/*.po*","account_statement_report.xml","point_of_sale_workflow.xml","point_of_sale_data.xml","point_of_sale_sequence.xml","res_partner_view.xml","point_of_sale_demo.xml","point_of_sale_report.xml","point_of_sale_view.xml","account_statement_demo.xml","res_users_view.xml","account_statement_view.xml","images/pos_touch_screen.jpeg","images/pos_session.jpeg","images/product_pos.jpeg","images/pos_analysis.jpeg","images/sale_order_pos.jpeg","images/pos-hover.png","images/pos.png","images/default_category_photo.png","static/lib/mousewheel/jquery.mousewheel-3.0.6.js","static/src/xml/pos.xml","static/src/js/widget_base.js","static/src/js/widget_scrollbar.js","static/src/js/widgets.js","static/src/js/db.js","static/src/js/devices.js","static/src/js/models.js","static/src/js/widget_keyboard.js","static/src/js/screens.js","static/src/js/main.js","static/src/img/scan.png","static/src/img/bc-arrow.png","static/src/img/gtk-no.png","static/src/img/grid.png","static/src/img/pos_screenshot.jpg","static/src/img/barcode.png","static/src/img/steps-bg.png","static/src/img/home.png","static/src/img/backspace.png","static/src/img/search_reset.gif","static/src/img/search.png","static/src/img/logo.png","static/src/img/grid-purple.png","static/src/img/bancontact.png","static/src/img/bg.png","static/src/img/scale.png","static/src/img/headerbackground.jpg","static/src/img/default_category_photo.png","static/src/img/icon.png","static/src/img/validate-icon.png","static/src/img/steps-arrow.png","static/src/img/gtk-yes.png","static/src/img/icons/printer.svg","static/src/img/icons/scale.svg","static/src/img/icons/scan.svg","static/src/img/icons/bancontact.svg","static/src/img/icons/validate.svg","static/src/img/icons/png48/go-next.png","static/src/img/icons/png48/system-log-out.png","static/src/img/icons/png48/go-previous.png","static/src/img/icons/png48/validate.png","static/src/img/icons/png48/printer.png","static/src/img/icons/png48/scale.png","static/src/img/icons/png48/help.png","static/src/img/icons/png48/shut-down.png","static/src/img/icons/png48/face-monkey.png","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_BO.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/zh_HK.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/he.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","doc/barcode_test_sheet.svg","doc/barcode_test_sheet2.svg","doc/barcode_test_sheet_new.svg","doc/barcode_test_sheet4.svg","test/02_order_to_invoice.yml","test/01_order_to_payment.yml","test/point_of_sale_report.yml","test/00_register_open.yml","security/ir.model.access.csv","security/point_of_sale_security.xml","report/pos_payment_report.rml","report/pos_sales_user.rml","report/pos_payment_report_user.sxw","report/pos_details_summary.sxw","report/pos_sales_user_today.sxw","report/pos_payment_report_user.rml","report/account_statement.sxw","report/pos_users_product.rml","report/account_statement.rml","report/pos_details_summary.rml","report/pos_sales_user_today.rml","report/pos_lines.rml","report/all_closed_cashbox_of_the_day.rml","report/pos_details.rml","report/pos_receipt.rml","report/pos_lines.sxw","report/pos_sales_user.sxw","report/user_label.xml","report/pos_users_product.sxw","report/pos_details.sxw","report/user_label.xsl","report/all_closed_cashbox_of_the_day.sxw","report/pos_order_report_view.xml","report/pos_receipt.sxw","wizard/pos_receipt_view.xml","wizard/pos_box_out.xml","wizard/pos_payment_report_user_view.xml","wizard/pos_open_statement.xml","wizard/pos_sales_user.xml","wizard/pos_confirm.xml","wizard/pos_box.xml","wizard/pos_payment_report_user.xml","wizard/pos_return_view.xml","wizard/pos_discount.xml","wizard/pos_payment.xml","wizard/pos_session_opening.xml","wizard/pos_payment_report.xml","wizard/pos_details.xml","wizard/pos_box_entries.xml","security/point_of_sale_security.xml","security/ir.model.access.csv","wizard/pos_details.xml","wizard/pos_confirm.xml","wizard/pos_discount.xml","wizard/pos_open_statement.xml","wizard/pos_payment_report_user_view.xml","wizard/pos_sales_user.xml","wizard/pos_receipt_view.xml","wizard/pos_payment_report_user.xml","wizard/pos_payment_report.xml","wizard/pos_payment.xml","wizard/pos_box.xml","wizard/pos_session_opening.xml","point_of_sale_report.xml","point_of_sale_view.xml","point_of_sale_data.xml","report/pos_order_report_view.xml","point_of_sale_sequence.xml","point_of_sale_workflow.xml","account_statement_view.xml","account_statement_report.xml","res_users_view.xml","res_partner_view.xml","point_of_sale_demo.xml","account_statement_demo.xml","test/00_register_open.yml","static/src/xml/pos.xml","static/src/css/pos.css","static/src/css/keyboard.css","static/lib/mousewheel/jquery.mousewheel-3.0.6.js","static/src/js/db.js","static/src/js/models.js","static/src/js/widget_base.js","static/src/js/widget_keyboard.js","static/src/js/widget_scrollbar.js","static/src/js/widgets.js","static/src/js/devices.js","static/src/js/screens.js","static/src/js/main.js"],
    },
    install_requires = ["openerp-sale-stock"],
    tests_require = ["unittest2"],
)
